/*
 * Copyright (C) 2024 iopsys Software Solutions AB
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License version 2.1
 * as published by the Free Software Foundation
 *
 *	Author: Amin Ben Romdhane <amin.benromdhane@iopsys.eu>
 */

#include "ip.h"
#include "gre.h"
#include "ppp.h"
#include "routing.h"
#include "routeradvertisement.h"

DM_MAP_OBJ tDynamicObj[] = {
/* parentobj, nextobject, parameter */
{"Device.", tDeviceIPObj, NULL},
{"Device.", tDeviceGREObj, NULL},
{"Device.", tDevicePPPObj, NULL},
{"Device.", tDeviceRoutingObj, NULL},
{"Device.", tDeviceRouterAdvertisementObj, NULL},
{0}
};
